Function
open
Open a VcfStream.
bool open(vcfStream, fileName, mode)
Include Headers
seqan/vcf_io.h
Parameters

vcfStream | The VcfStream to open. Types: VcfStream
fileName | The path to the file to open. Types: char const *
mode | The open mode. Types: VcfStream::Mode Default: VcfStream::Mode::READ

Return Values
true on success, false on failure.
Member of
VcfStream
See Also
isGood, VcfStream::Mode
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57